For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Talk to usGet started
OverviewAPI Reference
OverviewAPI Reference
  • API Reference
        • GETGet Group by Invite Code
        • POSTSend Message
        • GETGet Group
        • GETGet Group Messages
        • GETGet User Messages
        • GETGet Message
        • POSTChange Status
        • GETGet Messages
Logo
Talk to usGet started
API ReferenceIntegrationsWhatsapp

Send Message

POST
https://api.trykeet.com/v1/whatsapp/messages
POST
/v1/whatsapp/messages
$curl -X POST https://api.trykeet.com/v1/whatsapp/messages \
> -H "X-Account-Token: X-Account-Token" \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{
> "to": "to",
> "message": "message"
>}'
1{
2 "status": "ok"
3}
Send a message to a WhatsApp number.
Was this page helpful?
Previous

Get Group

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Headers

X-Account-TokenstringRequired
The account token that is associated with the end user linked to this account

Request

This endpoint expects an object.
tostringRequired
The phone number to send the message to.
messagestringRequired

Response

This endpoint returns an object.
statusenum
Allowed values:

Errors

400
Bad Request Error
401
Un Authorized Error
404
Not Found Error
500
Internal Server Error
500
Not Implemented Error